@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);
@import url(http://maxcdn.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css);
@import url(https://uk.gefco.net/sites/uk/files/css/css_kShW4RPmRstZ3SpIC-ZvVGNFVAi0WEMuCnI0ZkYIaFw.css);
@import url(https://uk.gefco.net/sites/uk/files/css/css_WI12h-6VJXmW9OTtr6Bi6q0odCs15Tfq9jD_hue2U8U.css);
@import url(https://uk.gefco.net/sites/uk/files/css/css_v0xZEtQrnvwyS4xRrcCsjUzVZti06Y46mRx2NiVCgQA.css);
@import url(https://fonts.googleapis.com/css?family=Rajdhani%3A300%2C400%2C500%2C600%2C700&subset=latin-ext&p35r96);
@import url(https://uk.gefco.net/landing2018/custom2018/pays.css?p35r96);
@import url(https://uk.gefco.net/sites/uk/files/css/css_4GRxpJkq49SshQdd27bMxI9DrGwEIh25Trn58i3wAb0.css);




input[type="text"], input[type="password"], select{
	border:1px solid #CCC;
}

.couriernav h1 {
color: #7f7f7f;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 14px;
}


td {
	line-height:15px;
	text-align:left;
}
.report_date_option { float:none; }
.report_date_option label { float:none; width: 80px; display:inline-block }
.report_option_box { float:none; display:block; padding:10px; position:relative;}
.report_option_box b { float:none; padding-top:10px; padding-bottom:5px; position:relative; display:block}
.report_column_option { display:block; }
.report_column_option label { float:none;display:inline-block; width:200px;}
.report_option_box label { float:none;display:inline-block; width:130px}
.quote_result { display:block; }
